CVE-2005-1554

2005-05-14T04:00:00
ID CVE-2005-1554
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:32:00

Description

SQL injection vulnerability in view_user.php in WowBB 1.6, 1.61, and 1.62 allows remote attackers to execute arbitrary SQL commands via the sort_by parameter.